<html>
<head>
    <meta name="robots" content="noindex,nofollow">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>404 Page Not Found</title>
    <link href="/templates/Default/css/styles.css" rel="stylesheet">
    <style>
    body {align-items: center;background-color: #f5f5f5;display: flex;height: 100vh;justify-content: center;margin: 0;}
    .container {text-align: center;}
    .container h1 {font-size: 8rem;letter-spacing: 10px;margin: 0;}
    .container h4 {font-size: 1.25rem;font-weight: 300;}
    </style>
</head>
<body>
    <div class="container">
        <h1>404</h1>
        <h2>We cannot find the page you are looking for.</h2>
        <h4>The page you requested was not found in the database.<br>
            Most likely you hit a broken link or typed a mistake when entering a URL</h4>
        <p class="box_in"><a href="/">Go to home page</a></p>
        <p class="box_in"><a  href="{% url 'students:list' %}">All students table</a></p>
        <p class="box_in"><a  href="{% url 'students:create' %}">Create a new student</a></p>


    </div>
</body>
</html>